eccodes

- Main Page
- C Interface
- F90 Interface
- Python Interface

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Groups Pages
codes_multi_handle Struct Reference
The message handle

## Detailed Description

GRIB multi field handle, structure used to build multi fields messages.

The documentation for this struct was generated from the following file:

- eccodes.h